<?xml version="1.0" encoding="gb2312" ?>
<kalaok name="" version="1.0.0.0">
<wininfo>
	<item name="MainSettingDlg"/>
	
</wininfo>
  <MainSettingDlg>
	<itemBack>
		<item bk_bmp="corner_bk.bmp" useRgn="1" IsCornerRgn="1" width="12" hight="12"  RectWidth="461" RectHight="341"/>
		<item name="amain_bk" bk_bmp="settingBK.bmp"  top_x="0" top_y="0" width="461" hight="341"/>
		<item name="bk_about" bk_bmp="backAbout.bmp"  top_x="141" top_y="45" width="305" hight="35" hide="1"/>
		<item name="bk_download" bk_bmp="backDownload.bmp"  top_x="141" top_y="45" width="305" hight="35" hide="1"/>
		<item name="bk_lyric" bk_bmp="backLyric.bmp"  top_x="141" top_y="45" width="305" hight="35" hide="1"/>
		<item name="bk_other" bk_bmp="backOther.bmp"  top_x="141" top_y="45" width="305" hight="35" hide="1"/>		
	</itemBack>		
	<itemCtrol>
	</itemCtrol>
  </MainSettingDlg>
 </kalaok>